/* Project-wide style */

@import url('https://fonts.googleapis.com/css2?family=Rubik:wght@400;700&display=swap');

body {
  font-family: 'Rubik', sans-serif;
}

hrcss {
  border: 3px solid #FF6962;
  background-color: #FF6962 ;
}

p{
  font-family: 'Rubik';
  font-size: 1.3vw;
}

heading {
  font-family: 'Rubik';
  font-size: 1.5vw;
}

a{
  font-family: 'Rubik';
  font-size: 25px;
}

* {
  box-sizing: border-box;
}

.accordion {
  margin-right:auto;
  text-align: left;
}

.accordion:hover {
  background-color: rgba(240, 137, 40, 0.8);
}

.panel {
  padding: 0 18px;
  background-color: rgb(252, 192, 63);
  display: flex;
  justify-content: flex-end;
  margin-top: 10px;
}

.panel a{
  text-decoration: none;
  color: white;
  float: right;
}

.panel p{
  text-decoration: none;
  color: black;
  float: left;
  text-align: left;
}

.content {
  overflow: hidden;
  display: none;
}


.up, .down{
  border: 1px solid white;
  padding: 0 0.5em;
  margin:0 1em;
}

.accordion.bounce {
  box-sizing: border-box;
  width: 100%;
  margin: auto;
  border-right: 1px solid black;
  border-bottom: 1px solid black;
  border-left: 1px solid black;
}

.header {
    position: fixed;
    top: 0;
    right: 0;
    background-color: rgba(255, 105, 98, 0.8);
    width: 100%;
    overflow: hidden;
}

.header a {
    float: left;
    color: white;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    font-size: 17px;
}

.header a:hover {
  background-color: rgba(240, 137, 40, 0.8);
}

.footer {
    position: fixed;
    bottom: 0;
    right: 0;   
    background-color: rgba(240, 137, 40, 0.8); 
    width: 100%;
}

.body {
  background-color: rgb(62, 138, 163);
}

.ikon {
    width: 35px;
    height: 35px;
}




